Subject: Re: bug#75292: 31.0.50; igc: (file-error "Doing vfork" "Bad address")

From: Ihor Radchenko <[email-masked]>
Date: Thu, 02 Jan 2025 18:42:14 +0000

Eli Zaretskii <[email-masked]> writes:

>> Debugger entered--Lisp error: (file-error "Doing vfork" "Bad address")
>>   (call-process-shell-command "grep -anE '^:(Sourc.URL\\+?):[ \11[]+https://curiouscoding\\.nl/posts/static-search-tree/[]]*$' '/home/yantar92/Org/rss_archive_2019.org'" nil t)
>
> Is this something new?  If so, did you update some system libraries
> lately?

I am seeing it since long time ago.
It is just that I had enough willpower to report this recently, after I
came back to testing the igc branch.

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>